package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20020ReqBean {
	public Jin20020ReqBean(String id) {
		this.id = id;
	}
	private String id;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	@Override
	public String toString() {
		return "Jin20020ReqBean [id=" + id + "]";
	}
}
